
body{
background-color: #F1f1f1;
font-family: Verdana;
border: 4px solid grey;
}
.header {
	position: relative;
	top: 5px;
	background-color: #FcFcfc;
	border-top-left-radius: 15px;
	border-top-right-radius: 15px;
	height: 150px;
	border-bottom: 4px solid grey;
}
.left{
width: 270px;
float: left;
margin-right: 27px;
background-color: #FcFcfc;
height: 1050px;

}
table{
border:2px solid grey;

background-color:#f1f1f1;
padding:1px;
margin-top:90px;
}
.content{
border-bottom: 4px solid grey;
}
.guitars{
float: left;


}
.discography{
margin-top:15px;

}
.solo{
margin-top:15px;
}
.information{
bottom: 5px;
background-color: #FcFcfc;
}
table, th, td {
    border: 1px solid black;
    border-collapse: collapse;
}
.guitarmodels{
font-style: italic;
}
.right{
width: 270px;
float: right;
margin-top: 35px;
background-color: #FcFcfc;
height: 900px;
}
nav{
float: center;
color: red;
background-color: #FcFcfc;
}
.footer{
background-color: #FcFcfc;
 position:relative;
 bottom:20px;
   width:100%;
   height:80px;   /* Height of the footer */
}
.mlozheader{
text-align: center;
}
.content{
padding-bottom: 10px;
}
.products{
border: 4px solid grey;
}
